Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Client", "AMI\Quoter_AMI_Client.vcproj", "{9633FC13-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
		{920B874A-FECA-1BAD-B0F8-08446847AE5C} = {920B874A-FECA-1BAD-B0F8-08446847AE5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Idl", "AMI\Quoter_AMI_Idl.vcproj", "{920B874A-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Server", "AMI\Quoter_AMI_Server.vcproj", "{F6237628-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
		{920B874A-FECA-1BAD-B0F8-08446847AE5C} = {920B874A-FECA-1BAD-B0F8-08446847AE5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Client", "Event_Service\Quoter_Event_Service_Client.vcproj", "{2A3349CC-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
		{CFF04741-FECA-1BAD-6F44-08F1E28CC9AC} = {CFF04741-FECA-1BAD-6F44-08F1E28CC9AC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Idl", "Event_Service\Quoter_Event_Service_Idl.vcproj", "{CFF04741-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Server", "Event_Service\Quoter_Event_Service_Server.vcproj", "{4A23C3F7-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
		{CFF04741-FECA-1BAD-6F44-08F1E28CC9AC} = {CFF04741-FECA-1BAD-6F44-08F1E28CC9AC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Naming_Service_Client", "Naming_Service\Quoter_Naming_Service_Client.vcproj", "{996F2F2B-FECA-1BAD-88F7-5497DF1EE653}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Naming_Service_Server", "Naming_Service\Quoter_Naming_Service_Server.vcproj", "{F97FA510-FECA-1BAD-88F7-5497DF1EE653}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Client", "On_Demand_Activation\Quoter_On_Demand_Activation_Client.vcproj", "{0C86DE5A-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
		{B6922C18-FECA-1BAD-F962-BD669104130E} = {B6922C18-FECA-1BAD-F962-BD669104130E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Idl", "On_Demand_Activation\Quoter_On_Demand_Activation_Idl.vcproj", "{B6922C18-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Server", "On_Demand_Activation\Quoter_On_Demand_Activation_Server.vcproj", "{6C965461-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
		{B6922C18-FECA-1BAD-F962-BD669104130E} = {B6922C18-FECA-1BAD-F962-BD669104130E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Client", "RT_Event_Service\Quoter_RT_Event_Service_Client.vcproj", "{D233748D-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
		{1BEFC742-FECA-1BAD-2EBC-08CC68C188BF} = {1BEFC742-FECA-1BAD-2EBC-08CC68C188BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Idl", "RT_Event_Service\Quoter_RT_Event_Service_Idl.vcproj", "{1BEFC742-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Server", "RT_Event_Service\Quoter_RT_Event_Service_Server.vcproj", "{B223FEB6-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
		{1BEFC742-FECA-1BAD-2EBC-08CC68C188BF} = {1BEFC742-FECA-1BAD-2EBC-08CC68C188BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Client", "Simple\Client\Quoter_Simple_Client.vcproj", "{EBCBD23D-FECA-1BAD-6A7E-A6993CE4CC96}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Impl_Repo_Client", "Simple\Impl-Repo\Quoter_Simple_Impl_Repo_Client.vcproj", "{C61EDF63-FECA-1BAD-C0A8-2567451861AB}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Impl_Repo_Server", "Simple\Impl-Repo\Quoter_Simple_Impl_Repo_Server.vcproj", "{A60E5558-FECA-1BAD-C0A8-2567451861AB}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_ImprovedServer", "Simple\ImprovedServer\Quoter_Simple_ImprovedServer.vcproj", "{88D4FF4E-FECA-1BAD-BD48-976B0D161BA0}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Persistent_Client", "Simple\Persistent\Quoter_Simple_Persistent_Client.vcproj", "{3A7DD7AD-FECA-1BAD-0E54-466F6AE61E48}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Persistent_Server", "Simple\Persistent\Quoter_Simple_Persistent_Server.vcproj", "{5A6D5D96-FECA-1BAD-0E54-466F6AE61E48}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Server", "Simple\Server\Quoter_Simple_Server.vcproj", "{8BDB5806-FECA-1BAD-C9C8-A7913DEC6F20}"
	ProjectSection(ProjectDependencies) = postProject
		{72A0D717-FECA-1BAD-9A4D-0844684784E9} = {72A0D717-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Idl_Lib", "idl\Quoter_Idl_Lib.vcproj", "{72A0D717-FECA-1BAD-9A4D-0844684784E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{9633FC13-FECA-1BAD-B0F8-08446847AE5C}.Debug.ActiveCfg = Debug|Win32
		{9633FC13-FECA-1BAD-B0F8-08446847AE5C}.Debug.Build.0 = Debug|Win32
		{9633FC13-FECA-1BAD-B0F8-08446847AE5C}.Release.ActiveCfg = Release|Win32
		{9633FC13-FECA-1BAD-B0F8-08446847AE5C}.Release.Build.0 = Release|Win32
		{920B874A-FECA-1BAD-B0F8-08446847AE5C}.Debug.ActiveCfg = Debug|Win32
		{920B874A-FECA-1BAD-B0F8-08446847AE5C}.Debug.Build.0 = Debug|Win32
		{920B874A-FECA-1BAD-B0F8-08446847AE5C}.Release.ActiveCfg = Release|Win32
		{920B874A-FECA-1BAD-B0F8-08446847AE5C}.Release.Build.0 = Release|Win32
		{F6237628-FECA-1BAD-B0F8-08446847AE5C}.Debug.ActiveCfg = Debug|Win32
		{F6237628-FECA-1BAD-B0F8-08446847AE5C}.Debug.Build.0 = Debug|Win32
		{F6237628-FECA-1BAD-B0F8-08446847AE5C}.Release.ActiveCfg = Release|Win32
		{F6237628-FECA-1BAD-B0F8-08446847AE5C}.Release.Build.0 = Release|Win32
		{2A3349CC-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.ActiveCfg = Debug|Win32
		{2A3349CC-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.Build.0 = Debug|Win32
		{2A3349CC-FECA-1BAD-6F44-08F1E28CC9AC}.Release.ActiveCfg = Release|Win32
		{2A3349CC-FECA-1BAD-6F44-08F1E28CC9AC}.Release.Build.0 = Release|Win32
		{CFF04741-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.ActiveCfg = Debug|Win32
		{CFF04741-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.Build.0 = Debug|Win32
		{CFF04741-FECA-1BAD-6F44-08F1E28CC9AC}.Release.ActiveCfg = Release|Win32
		{CFF04741-FECA-1BAD-6F44-08F1E28CC9AC}.Release.Build.0 = Release|Win32
		{4A23C3F7-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.ActiveCfg = Debug|Win32
		{4A23C3F7-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.Build.0 = Debug|Win32
		{4A23C3F7-FECA-1BAD-6F44-08F1E28CC9AC}.Release.ActiveCfg = Release|Win32
		{4A23C3F7-FECA-1BAD-6F44-08F1E28CC9AC}.Release.Build.0 = Release|Win32
		{996F2F2B-FECA-1BAD-88F7-5497DF1EE653}.Debug.ActiveCfg = Debug|Win32
		{996F2F2B-FECA-1BAD-88F7-5497DF1EE653}.Debug.Build.0 = Debug|Win32
		{996F2F2B-FECA-1BAD-88F7-5497DF1EE653}.Release.ActiveCfg = Release|Win32
		{996F2F2B-FECA-1BAD-88F7-5497DF1EE653}.Release.Build.0 = Release|Win32
		{F97FA510-FECA-1BAD-88F7-5497DF1EE653}.Debug.ActiveCfg = Debug|Win32
		{F97FA510-FECA-1BAD-88F7-5497DF1EE653}.Debug.Build.0 = Debug|Win32
		{F97FA510-FECA-1BAD-88F7-5497DF1EE653}.Release.ActiveCfg = Release|Win32
		{F97FA510-FECA-1BAD-88F7-5497DF1EE653}.Release.Build.0 = Release|Win32
		{0C86DE5A-FECA-1BAD-F962-BD669104130E}.Debug.ActiveCfg = Debug|Win32
		{0C86DE5A-FECA-1BAD-F962-BD669104130E}.Debug.Build.0 = Debug|Win32
		{0C86DE5A-FECA-1BAD-F962-BD669104130E}.Release.ActiveCfg = Release|Win32
		{0C86DE5A-FECA-1BAD-F962-BD669104130E}.Release.Build.0 = Release|Win32
		{B6922C18-FECA-1BAD-F962-BD669104130E}.Debug.ActiveCfg = Debug|Win32
		{B6922C18-FECA-1BAD-F962-BD669104130E}.Debug.Build.0 = Debug|Win32
		{B6922C18-FECA-1BAD-F962-BD669104130E}.Release.ActiveCfg = Release|Win32
		{B6922C18-FECA-1BAD-F962-BD669104130E}.Release.Build.0 = Release|Win32
		{6C965461-FECA-1BAD-F962-BD669104130E}.Debug.ActiveCfg = Debug|Win32
		{6C965461-FECA-1BAD-F962-BD669104130E}.Debug.Build.0 = Debug|Win32
		{6C965461-FECA-1BAD-F962-BD669104130E}.Release.ActiveCfg = Release|Win32
		{6C965461-FECA-1BAD-F962-BD669104130E}.Release.Build.0 = Release|Win32
		{D233748D-FECA-1BAD-2EBC-08CC68C188BF}.Debug.ActiveCfg = Debug|Win32
		{D233748D-FECA-1BAD-2EBC-08CC68C188BF}.Debug.Build.0 = Debug|Win32
		{D233748D-FECA-1BAD-2EBC-08CC68C188BF}.Release.ActiveCfg = Release|Win32
		{D233748D-FECA-1BAD-2EBC-08CC68C188BF}.Release.Build.0 = Release|Win32
		{1BEFC742-FECA-1BAD-2EBC-08CC68C188BF}.Debug.ActiveCfg = Debug|Win32
		{1BEFC742-FECA-1BAD-2EBC-08CC68C188BF}.Debug.Build.0 = Debug|Win32
		{1BEFC742-FECA-1BAD-2EBC-08CC68C188BF}.Release.ActiveCfg = Release|Win32
		{1BEFC742-FECA-1BAD-2EBC-08CC68C188BF}.Release.Build.0 = Release|Win32
		{B223FEB6-FECA-1BAD-2EBC-08CC68C188BF}.Debug.ActiveCfg = Debug|Win32
		{B223FEB6-FECA-1BAD-2EBC-08CC68C188BF}.Debug.Build.0 = Debug|Win32
		{B223FEB6-FECA-1BAD-2EBC-08CC68C188BF}.Release.ActiveCfg = Release|Win32
		{B223FEB6-FECA-1BAD-2EBC-08CC68C188BF}.Release.Build.0 = Release|Win32
		{EBCBD23D-FECA-1BAD-6A7E-A6993CE4CC96}.Debug.ActiveCfg = Debug|Win32
		{EBCBD23D-FECA-1BAD-6A7E-A6993CE4CC96}.Debug.Build.0 = Debug|Win32
		{EBCBD23D-FECA-1BAD-6A7E-A6993CE4CC96}.Release.ActiveCfg = Release|Win32
		{EBCBD23D-FECA-1BAD-6A7E-A6993CE4CC96}.Release.Build.0 = Release|Win32
		{C61EDF63-FECA-1BAD-C0A8-2567451861AB}.Debug.ActiveCfg = Debug|Win32
		{C61EDF63-FECA-1BAD-C0A8-2567451861AB}.Debug.Build.0 = Debug|Win32
		{C61EDF63-FECA-1BAD-C0A8-2567451861AB}.Release.ActiveCfg = Release|Win32
		{C61EDF63-FECA-1BAD-C0A8-2567451861AB}.Release.Build.0 = Release|Win32
		{A60E5558-FECA-1BAD-C0A8-2567451861AB}.Debug.ActiveCfg = Debug|Win32
		{A60E5558-FECA-1BAD-C0A8-2567451861AB}.Debug.Build.0 = Debug|Win32
		{A60E5558-FECA-1BAD-C0A8-2567451861AB}.Release.ActiveCfg = Release|Win32
		{A60E5558-FECA-1BAD-C0A8-2567451861AB}.Release.Build.0 = Release|Win32
		{88D4FF4E-FECA-1BAD-BD48-976B0D161BA0}.Debug.ActiveCfg = Debug|Win32
		{88D4FF4E-FECA-1BAD-BD48-976B0D161BA0}.Debug.Build.0 = Debug|Win32
		{88D4FF4E-FECA-1BAD-BD48-976B0D161BA0}.Release.ActiveCfg = Release|Win32
		{88D4FF4E-FECA-1BAD-BD48-976B0D161BA0}.Release.Build.0 = Release|Win32
		{3A7DD7AD-FECA-1BAD-0E54-466F6AE61E48}.Debug.ActiveCfg = Debug|Win32
		{3A7DD7AD-FECA-1BAD-0E54-466F6AE61E48}.Debug.Build.0 = Debug|Win32
		{3A7DD7AD-FECA-1BAD-0E54-466F6AE61E48}.Release.ActiveCfg = Release|Win32
		{3A7DD7AD-FECA-1BAD-0E54-466F6AE61E48}.Release.Build.0 = Release|Win32
		{5A6D5D96-FECA-1BAD-0E54-466F6AE61E48}.Debug.ActiveCfg = Debug|Win32
		{5A6D5D96-FECA-1BAD-0E54-466F6AE61E48}.Debug.Build.0 = Debug|Win32
		{5A6D5D96-FECA-1BAD-0E54-466F6AE61E48}.Release.ActiveCfg = Release|Win32
		{5A6D5D96-FECA-1BAD-0E54-466F6AE61E48}.Release.Build.0 = Release|Win32
		{8BDB5806-FECA-1BAD-C9C8-A7913DEC6F20}.Debug.ActiveCfg = Debug|Win32
		{8BDB5806-FECA-1BAD-C9C8-A7913DEC6F20}.Debug.Build.0 = Debug|Win32
		{8BDB5806-FECA-1BAD-C9C8-A7913DEC6F20}.Release.ActiveCfg = Release|Win32
		{8BDB5806-FECA-1BAD-C9C8-A7913DEC6F20}.Release.Build.0 = Release|Win32
		{72A0D717-FECA-1BAD-9A4D-0844684784E9}.Debug.ActiveCfg = Debug|Win32
		{72A0D717-FECA-1BAD-9A4D-0844684784E9}.Debug.Build.0 = Debug|Win32
		{72A0D717-FECA-1BAD-9A4D-0844684784E9}.Release.ActiveCfg = Release|Win32
		{72A0D717-FECA-1BAD-9A4D-0844684784E9}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
